[Interface]
ShowPlaylist=0
PlaylistPosition=3
[Playlist]
Order=1
Index=0
Count=0
[Common]
LastLayout=
DefaultOctave=0
DefaultGroup=6
DefaultColor=8240639
DefaultIntensity=80
HandColorL=11844998
HandColorR=10458846
PianoFixed=0
PianoLabel=0
AutoRepeat=0
StayOnTop=0
LastFile=
[Device]
Input=
Output=[0]
